/* --- BOOTSTRAP --- */
@import url(bootstrap.css);
@import url(bootstrap-switch.css);

/* --- FONTER --- */
@import url(font-awesome.css);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600);

body {
	background-color: #4490be;
	color: #195378;
	font-family: Source Sans Pro;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?ys9l9m');
	src:url('../fonts/icomoon.eot?#iefixys9l9m') format('embedded-opentype'),
		url('../fonts/icomoon.woff?ys9l9m') format('woff'),
		url('../fonts/icomoon.ttf?ys9l9m') format('truetype'),
		url('../fonts/icomoon.svg?ys9l9m#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1 {
	font-weight: 300;
	font-size: 32px;
}

a i:hover, a:hover {
	color: #DDCCEE;
	text-decoration: none;
}

.icon-Host1:before {
	content: "\e600";
}

h2 i {
	color: white;
	font-size: 50px;
}

.center {
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	width: 400px;
	height: 200px;
}
